@echo off
rem GS with PM driver, 300 dpi, monochrome, i.e. true laser printer preview
setlocal
set gsos2_mode=1
set gsos2_dpi=300 300
set gsos2_pos=8 24 800 716 2400 3450
set gs_lib=c:/ghost/lib;c:/psfonts
gspm %1 %2 %3 %4 %5 %6 %7 %8 %9
endlocal
